<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <!-- Mencetak semua atribut Note sesuai dengan kolom tabel -->
      {% for i in notes %}
      <tr>
        <td>{{i.To}}</td>
        <td>{{i.From}}</td>
        <td>{{i.Title}}</td>
        <td>{{i.Message}}</td>
      </tr>
      {% endfor %}
    </table>
  </body>
</html>
